View Issue Details

IDProjectCategoryView StatusLast Update
0001462UkrBIN (ukrbin.com)[All Projects] Generalpublic2018-12-07 23:22
ReporterNikolai YunakovAssigned Tobarry 
PriorityimmediateSeveritycrashReproducibilityhave not tried
Status closedResolutionfixed 
Summary0001462: Неадекватно отображаются на точки на недавние наблюдения
DescriptionНеадекватно отображаются точки на недавние наблюдения:
У пользователя Andriy_Dudko http://www.ukrbin.com/show_user.php?uid=868
новые точки отображаются как 50+ лет
Даты при загрузке фото загружены с EXIF.
TagsNo tags attached.

Activities

barry

2018-12-06 10:20

administrator   ~0003958

проверить

Nikolai Yunakov

2018-12-06 21:46

manager   ~0003964

после решения проблемы с чтением exif возникла другая. При открытие на просмотр любой фотки над ней появляются строчки сообщений. Например вот по этой ссылке http://www.ukrbin.com/show_image.php?imageid=96225 такие сообщения:
Warning: Illegal string offset 'RAWDATA' in /web/ukrbin.com/www/exif/makers/canon.php on line 75

Warning: Illegal string offset 'Bytes' in /web/ukrbin.com/www/exif/makers/canon.php on line 78

Warning: Illegal string offset 'Bytes' in /web/ukrbin.com/www/exif/makers/canon.php on line 79

Warning: Illegal string offset 'RAWDATA' in /web/ukrbin.com/www/exif/makers/canon.php on line 75

Warning: Illegal string offset 'RAWDATA' in /web/ukrbin.com/www/exif/makers/canon.php on line 75

Warning: Illegal string offset 'RAWDATA' in /web/ukrbin.com/www/exif/makers/canon.php on line 75

Warning: Illegal string offset 'Bytes' in /web/ukrbin.com/www/exif/makers/canon.php on line 264

Warning: Illegal string offset 'Bytes' in /web/ukrbin.com/www/exif/makers/canon.php on line 265

Warning: Illegal string offset 'RAWDATA' in /web/ukrbin.com/www/exif/makers/canon.php on line 75

Warning: Illegal string offset 'RAWDATA' in /web/ukrbin.com/www/exif/makers/canon.php on line 75

Warning: Illegal string offset 'RAWDATA' in /web/ukrbin.com/www/exif/makers/canon.php on line 75

Warning: Illegal string offset 'RAWDATA' in /web/ukrbin.com/www/exif/makers/canon.php on line 75

Warning: Illegal string offset 'RAWDATA' in /web/ukrbin.com/www/exif/makers/canon.php on line 75

Warning: Illegal string offset 'RAWDATA' in /web/ukrbin.com/www/exif/makers/canon.php on line 75

Warning: Illegal string offset 'RAWDATA' in /web/ukrbin.com/www/exif/makers/canon.php on line 75

Warning: Illegal string offset 'RAWDATA' in /web/ukrbin.com/www/exif/makers/canon.php on line 75

Warning: Illegal string offset 'RAWDATA' in /web/ukrbin.com/www/exif/makers/canon.php on line 75

Warning: Illegal string offset 'RAWDATA' in /web/ukrbin.com/www/exif/makers/canon.php on line 75

Warning: Illegal string offset 'RAWDATA' in /web/ukrbin.com/www/exif/makers/canon.php on line 75

Warning: Illegal string offset 'RAWDATA' in /web/ukrbin.com/www/exif/makers/canon.php on line 75

Warning: Illegal string offset 'RAWDATA' in /web/ukrbin.com/www/exif/makers/canon.php on line 75

Warning: Illegal string offset 'RAWDATA' in /web/ukrbin.com/www/exif/makers/canon.php on line 75

Warning: Illegal string offset 'RAWDATA' in /web/ukrbin.com/www/exif/makers/canon.php on line 75

Notice: A non well formed numeric value encountered in /web/ukrbin.com/www/exif/exif.php on line 1064

Notice: A non well formed numeric value encountered in /web/ukrbin.com/www/exif/exif.php on line 1065

Notice: A non well formed numeric value encountered in /web/ukrbin.com/www/exif/exif_xmp.php on line 355

Notice: A non well formed numeric value encountered in /web/ukrbin.com/www/exif/exif_xmp.php on line 369

barry

2018-12-06 23:23

administrator   ~0003965

К exif это не имеет никакого отношения. Она не возникла, а она была и осталась.
Все exif весьма разные от разных производителей/камер и меняются.

Nikolai Yunakov

2018-12-07 01:28

manager   ~0003966

Last edited: 2018-12-07 01:28

View 2 revisions

Заметили эти строчки сегодня. Поступили сообщения от нескольких пользователей. Еще вчера этих строчек не было

barry

2018-12-07 02:23

administrator   ~0003967

Там было просто отключено отображение ошибок. Может Андрей отключал.

Nikolai Yunakov

2018-12-07 02:26

manager   ~0003968

Если можно сейчас отключить отоброжение этих ошибок до момента их исправления, то отключи, пожалуйста. Людей это раздрожает

barry

2018-12-07 08:00

administrator   ~0003969

странно что оно начало проявляться

barry

2018-12-07 08:05

administrator   ~0003970

щас нормально?

Nikolai Yunakov

2018-12-07 08:24

manager   ~0003971

пока нет. смотрю фото из самых последних добавлений

barry

2018-12-07 08:32

administrator   ~0003972

сейчас?

Nikolai Yunakov

2018-12-07 08:33

manager   ~0003973

сейчас ок. спасибо!

Nikolai Yunakov

2018-12-07 23:22

manager   ~0003982

снова появились строчки
http://ukrbin.com/show_image.php?imageid=96347

Issue History

Date Modified Username Field Change
2018-09-26 04:17 Nikolai Yunakov New Issue
2018-09-26 04:17 Nikolai Yunakov Status new => assigned
2018-09-26 04:17 Nikolai Yunakov Assigned To => barry
2018-10-03 04:53 Nikolai Yunakov Description Updated View Revisions
2018-12-06 10:20 barry Status assigned => resolved
2018-12-06 10:20 barry Resolution open => fixed
2018-12-06 10:20 barry Note Added: 0003958
2018-12-06 21:46 Nikolai Yunakov Note Added: 0003964
2018-12-06 23:23 barry Note Added: 0003965
2018-12-07 01:28 Nikolai Yunakov Note Added: 0003966
2018-12-07 01:28 Nikolai Yunakov Note Edited: 0003966 View Revisions
2018-12-07 02:23 barry Note Added: 0003967
2018-12-07 02:26 Nikolai Yunakov Note Added: 0003968
2018-12-07 08:00 barry Note Added: 0003969
2018-12-07 08:05 barry Note Added: 0003970
2018-12-07 08:24 Nikolai Yunakov Note Added: 0003971
2018-12-07 08:32 barry Note Added: 0003972
2018-12-07 08:33 Nikolai Yunakov Note Added: 0003973
2018-12-07 16:47 Nikolai Yunakov Status resolved => closed
2018-12-07 23:22 Nikolai Yunakov Note Added: 0003982